<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>

<?xdevuiml version="1.0"?>
<?template NONE?>
<?import com.vaadin.ui.HorizontalLayout?>
<?import com.xdev.ui.XdevButton?>
<HorizontalLayout xmlns:x="http://xml.xdev-software.com/xdevuiml" spacing="true" x:name="aaaa">
    <x:constraints zpos="0" width="-1px" height="-1px" />
    <XdevButton icon="WebContent/resources/img/bandiere/it.png" caption="Button" styleName="verde icon-only" x:name="button1">
        <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
    </XdevButton>
    <XdevButton icon="WebContent/resources/img/bandiere/it.png" caption="Button" styleName="verde icon-only" x:name="button2">
        <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
    </XdevButton>
    <XdevButton icon="WebContent/resources/img/bandiere/it.png" caption="Button" styleName="verde icon-only" x:name="button3">
        <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
    </XdevButton>
    <XdevButton icon="WebContent/resources/img/bandiere/it.png" caption="Button" styleName="verde icon-only" x:name="button4">
        <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
    </XdevButton>
    <XdevButton icon="WebContent/resources/img/bandiere/it.png" caption="Button" styleName="verde icon-only" x:name="button5">
        <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
    </XdevButton>
    <XdevButton icon="WebContent/resources/img/bandiere/it.png" caption="Button" styleName="verde icon-only" x:name="button6">
        <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
    </XdevButton>
    <XdevButton icon="WebContent/resources/img/bandiere/it.png" caption="Button" styleName="verde icon-only" x:name="button7">
        <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
    </XdevButton>
    <XdevButton icon="WebContent/resources/img/bandiere/it.png" caption="Button" styleName="verde icon-only" x:name="button8">
        <x:constraints weightx="0.0" width="0px" alignment="TOP_LEFT" height="0px" />
    </XdevButton>
</HorizontalLayout>

